Version: net-print/foomatic-db 4.0.20180126:0

Depends On:

USE Flags:

Version: net-print/foomatic-db 4.0.20170331:0

Depends On:

USE Flags:

4.0.201703314.0.20180126
"alpha amd64 arm hppa ia64 ~mips ppc ppc64 ~s390 ~sh sparc x86 ~x86-fbsd""~alpha ~amd64 ~arm ~hppa ~ia64 ~mips ~ppc ~ppc64 ~s390 ~sh ~sparc ~x86 ~x86-fbsd"
comments powered by Disqus